body {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

* {
  overscroll-behavior: none;
}

.hc-scroll-container {
  position: relative;
  overflow-x: visible;
  width: 100%;
  height: 100%;
  overflow-y: auto;
}

.hc-scroll-container-center {
  min-height: 100%;
}

.hc-responsive-container {
  margin: 0 auto;
  width: min(100%, 1290px) !important;
  min-height: 100%;
}

.hc-container {
  position: relative;
  width: 100vw;
  height: 100vh;
}

.hc-container-half {
  position: relative;
  width: 100vw;
  height: 50vh;
}

.hc-static-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100%;
}

.hc-container.hc-double-height {
  height: 200vh;
}

.hc-fullscreen {
  width: 100%;
  height: 100vh;
}
.hc-fullscreen {
  width: 100%;
  height: 100vh;
}

.hc-absolute {
  position: absolute;
  top: 0;
  left: 0;
}

.hc-hidden {
  visibility: hidden;
}

.hc-carousel-stepper {
  position: absolute;
  pointer-events: none;
  left: 0;
  bottom: 40px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
}

.hc-carousel-stepper-item {
  width: 20px;
  min-width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0;
  cursor: pointer;
  pointer-events: auto;
}

.hc-carousel-stepper-item::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #b2b2b2;
  transition: 0.34s ease-in-out;
}

.hc-carousel-stepper-item:hover::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #333333;
  transition: 0.34s ease-in-out;
}

.hc-carousel-stepper-item.hc-active::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #333333;
  transition: 0.34s ease-in-out;
}

.hc-carousel-skip {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.hc-carousel-skip-item {
  position: absolute;
  width: 30px;
  min-width: 30px;
  cursor: pointer;
  pointer-events: auto;
  left: 50%;
  transform: translateX(-50%) scaleY(74%);
  transition: 0.34s ease-in-out;
}

.hc-carousel-skip-item:hover {
  filter: brightness(0.34);
}

.hc-carousel-skip-top {
  top: 10px;
}

.hc-carousel-skip-bottom {
  top: 100%;
  transform: rotate(180deg) translate(50%, calc(100% + 10px)) scaleY(74%);
}
